package biz

import "github.com/google/wire"

// ProviderSet is biz providers.
var ProviderSet = wire.NewSet(NewReportUsecase)

type Response struct {
	RequestId string      `json:"request_id"`
	Code      string      `json:"code"`
	Msg       string      `json:"msg"`
	Data      interface{} `json:"data"`
}
